rte_tailq_entry(3)

NAME
rte_tailq_entry

SYNOPSIS

#include <rte_tailq.h>

  Public Member Functions

RTE_TAILQ_ENTRY (rte_tailq_entry) next

  Data Fields

void * data

Detailed Description

dummy structure type used by the rte_tailq APIs

Definition at line 21 of file rte_tailq.h.

Member Function Documentation

  RTE_TAILQ_ENTRY (rte_tailq_entry )
Pointer entries for a tailq list

Field Documentation

  void* data
Pointer to the data referenced by this tailq entry

Definition at line 23 of file rte_tailq.h.

Author

Generated automatically by Doxygen for DPDK from the source code.